Bug 1260 - 3c529 (eisa 3c509) needs driver 3c509.c version 1.16
Summary: 3c529 (eisa 3c509) needs driver 3c509.c version 1.16
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-21 06:25 UTC by Martin Giguere
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 1999-02-25 09:30:51 UTC


Attachments (Terms of Use)

Description Martin Giguere 1999-02-21 06:25:49 UTC
Redhat 5.2 works fine on this machine (Dell 486 with EISA
and pci bus)  However kernel 2.2.1 has an older version of
the 3c50c driver (ver 1.12) then kernel 2.0.36 (ver 1.16)

My 3c529 will only work with driver version 1.16



Martin Giguere

Comment 1 Dale Lovelace 1999-02-23 21:07:59 UTC
Alan Cox Says:

I've merged the 3c509 changes from 1.12->1.16 into 2.2.1ac8, hopefully
that will fix it for you

Comment 2 Cristian Gafton 1999-02-25 09:30:59 UTC
Fixed with the 2.2.2 release


Note You need to log in before you can comment on or make changes to this bug.